-- 基础信息
base_info = {
	group_id = 133308665
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 665002, gadget_id = 70500000, pos = { x = -2093.146, y = 131.623, z = 4886.782 }, rot = { x = 34.562, y = 50.738, z = 20.575 }, level = 32, point_type = 1002, area_id = 26 },
	{ config_id = 665003, gadget_id = 70500000, pos = { x = -2094.575, y = 131.516, z = 4887.125 }, rot = { x = 16.078, y = 296.107, z = 323.305 }, level = 32, point_type = 1002, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 665002, 665003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
